
.recentOrders
{
	padding:5px 0 0 10px;
}
#recentOrdersName{}
#recentOrdersName a:hover
{
	text-decoration:underline;
	color:#A72D2C;
}
#shangfan
{
	font-size: 12px;
	line-height:16px;
	height:400px;
	overflow:hidden;
}
#recentOrderItemWrapper
{
	height:80px;
	overflow:hidden;
	border-bottom:1px dashed #ddd;
}
#boxRecentOrdersImg
{
	float:left;
	height:75px;
	padding-right: 5px;
}
#boxRecentOrdersImg img
{
	width:50px;
	height:50px;
	overflow:hidden;
}